Index: /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 23012)
+++ /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // パラメーター管理クラス
@@ -191,5 +191,5 @@
         foreach ($plugins as $key => $plugin) {
             // ロゴファイルへのパスを生成（ロゴが無い場合はNO_IMAGEを表示）
-            if (file_exists(PLUGIN_HTML_REALDIR . $plugins[$key]['plugin_code'] . '/logo.png') === true){
+            if (file_exists(PLUGIN_HTML_REALDIR . $plugins[$key]['plugin_code'] . '/logo.png') === true) {
                 $plugins[$key]['logo'] = ROOT_URLPATH . 'plugin/' . $plugins[$key]['plugin_code'] . '/logo.png';
             } else {
@@ -211,9 +211,9 @@
      * パラメーター初期化.
      *
-     * @param SC_FormParam_Ex $objFormParam
-     * @param string $mode モード
+     * @param  SC_FormParam_Ex $objFormParam
+     * @param  string          $mode         モード
      * @return void
      */
-    function initParam(&$objFormParam, $mode)
+    public function initParam(&$objFormParam, $mode)
     {
         $objFormParam->addParam('mode', 'mode', INT_LEN, '', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
@@ -227,9 +227,9 @@
      * ファイルパラメーター初期化.
      *
-     * @param SC_UploadFile_Ex $objUpFile SC_UploadFileのインスタンス.
-     * @param string $key 登録するキー.
+     * @param  SC_UploadFile_Ex $objUpFile SC_UploadFileのインスタンス.
+     * @param  string           $key       登録するキー.
      * @return void
      */
-    function initUploadFile(&$objUpFile, $key)
+    public function initUploadFile(&$objUpFile, $key)
     {
         $objUpFile->addFile('プラグインファイル', $key, explode(',', PLUGIN_EXTENSION), FILE_SIZE, true, 0, 0, false);
@@ -239,9 +239,9 @@
      * ファイルが指定されている事をチェックします.
      *
-     * @param string $file ファイル
-     * @param string $file_key ファイルキー
-     * @return array エラー情報を格納した連想配列.
-     */
-    function checkUploadFile($file_key)
+     * @param  string $file     ファイル
+     * @param  string $file_key ファイルキー
+     * @return array  エラー情報を格納した連想配列.
+     */
+    public function checkUploadFile($file_key)
     {
         $objErr = new SC_CheckError_Ex();
@@ -259,8 +259,8 @@
      * 既にインストールされているプラグインかを判定します.
      *
-     * @param string $plugin_code プラグインコード
+     * @param  string  $plugin_code プラグインコード
      * @return boolean インストール済の場合true インストールされていない場合false
      */
-    function isInstalledPlugin($plugin_code)
+    public function isInstalledPlugin($plugin_code)
     {
         $plugin = SC_Plugin_Util_Ex::getPluginByPluginCode($plugin_code);
@@ -278,8 +278,8 @@
      * 配列内から拡張子として格納される可能性のある「tar」「gz」を除外すし、再度結合する.
      *
-     * @param string $file_name ファイル名
+     * @param  string $file_name ファイル名
      * @return string $plugin_code プラグインコード.
      */
-    function getPluginCode($file_name)
+    public function getPluginCode($file_name)
     {
         // 分解
@@ -295,8 +295,8 @@
      * プラグイン保存ディレクトリのパスを取得する.
      *
-     * @param string $plugin_code プラグインコード
+     * @param  string $plugin_code プラグインコード
      * @return string $plugin_dir_path プラグイン保存ディレクトリのパス.
      */
-    function getPluginDir($plugin_code)
+    public function getPluginDir($plugin_code)
     {
         $plugin_dir_path = PLUGIN_UPLOAD_REALDIR . $plugin_code . '/';
@@ -308,8 +308,8 @@
      * プラグインHTMLディレクトリのパスを取得する.
      *
-     * @param string $plugin_code プラグインコード
+     * @param  string $plugin_code プラグインコード
      * @return string $plugin_dir_path プラグイン保存ディレクトリのパス.
      */
-    function getHtmlPluginDir($plugin_code)
+    public function getHtmlPluginDir($plugin_code)
     {
         $plugin_html_dir_path = PLUGIN_HTML_REALDIR . $plugin_code . '/';
@@ -321,9 +321,9 @@
      * プラグインファイルのパスを取得する.
      *
-     * @param string $plugin_code プラグインコード
-     * @param string $plugin_class プラグインクラス名
+     * @param  string $plugin_code  プラグインコード
+     * @param  string $plugin_class プラグインクラス名
      * @return string $plugin_file_path クラスファイルのパス.
      */
-    function getPluginFilePath($plugin_code , $plugin_class)
+    public function getPluginFilePath($plugin_code , $plugin_class)
     {
         $plugin_file_path = $this->getPluginDir($plugin_code) . $plugin_class . '.php';
@@ -335,13 +335,13 @@
      * プラグインをインストールします.
      *
-     * @param string $archive_file_name アーカイブファイル名.
-     * @param string $key キー.
-     * @return array エラー情報を格納した連想配列.
-     */
-    function installPlugin($archive_file_name, $key)
+     * @param  string $archive_file_name アーカイブファイル名.
+     * @param  string $key               キー.
+     * @return array  エラー情報を格納した連想配列.
+     */
+    public function installPlugin($archive_file_name, $key)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
-        
+
         // 一時展開ディレクトリにファイルがある場合は事前に削除.
         $arrFileHash = SC_Helper_FileManager_Ex::sfGetFileList(DOWNLOADS_TEMP_PLUGIN_INSTALL_DIR);
@@ -368,4 +368,5 @@
         if ($this->isError($arrErr) === true) {
             $this->rollBack(DOWNLOADS_TEMP_PLUGIN_INSTALL_DIR);
+
             return $arrErr;
         }
@@ -378,4 +379,5 @@
         if ($this->isError($arrErr) === true) {
             $this->rollBack(DOWNLOADS_TEMP_PLUGIN_INSTALL_DIR);
+
             return $arrErr;
         }
@@ -385,4 +387,5 @@
             $this->rollBack(DOWNLOADS_TEMP_PLUGIN_INSTALL_DIR);
             $arrErr['plugin_file'] = '※ ' . $arrPluginInfo['PLUGIN_NAME'] . 'は既にインストールされています。<br/>';
+
             return $arrErr;
         }
@@ -392,4 +395,5 @@
             $this->rollBack(DOWNLOADS_TEMP_PLUGIN_INSTALL_DIR);
             $arrErr['plugin_file'] = '※ DB登録に失敗しました。<br/>';
+
             return $arrErr;
         }
@@ -408,4 +412,5 @@
         if ($this->isError($arrErr) === true) {
             $this->rollBack(DOWNLOADS_TEMP_PLUGIN_INSTALL_DIR, $plugin['plugin_id']);
+
             return $arrErr;
         }
@@ -419,9 +424,10 @@
             $objQuery->rollback();
             $this->rollBack(DOWNLOADS_TEMP_PLUGIN_INSTALL_DIR, $plugin['plugin_id'], $plugin_html_dir_path);
+
             return $arrErr;
         }
 
         $objQuery->commit();
-        
+
         // 不要なファイルの削除
         SC_Helper_FileManager_Ex::deleteFile(DOWNLOADS_TEMP_PLUGIN_INSTALL_DIR, false);
@@ -434,9 +440,9 @@
      * インストール失敗時などに不要な一時ファイルを削除します.
      *
-     * @param string $temp_dir インストール・アップデート時の一時展開用ディレクトリのパス.
-     * @param string $plugin_id プラグインID.
+     * @param string $temp_dir             インストール・アップデート時の一時展開用ディレクトリのパス.
+     * @param string $plugin_id            プラグインID.
      * @param string $plugin_html_dir_path プラグイン毎に生成されるhtmlディレクトリのパス.
      */
-    function rollBack($temp_dir, $plugin_id = '', $plugin_html_dir_path ='')
+    public function rollBack($temp_dir, $plugin_id = '', $plugin_html_dir_path ='')
     {
         // 一時ディレクトリを削除.
@@ -455,8 +461,8 @@
      * プラグイン情報を取得します.
      *
-     * @param ReflectionClass $objReflection
-     * @return array プラグイン情報の配列
-     */
-    function getPluginInfo(ReflectionClass $objReflection)
+     * @param  ReflectionClass $objReflection
+     * @return array           プラグイン情報の配列
+     */
+    public function getPluginInfo(ReflectionClass $objReflection)
     {
         $arrStaticProps = $objReflection->getStaticProperties();
@@ -494,9 +500,9 @@
      * プラグインクラス内の定数をチェックします.
      *
-     * @param ReflectionClass $objReflection リフレクションオブジェクト
-     * @param string $dir_path チェックするプラグインディレクトリ
-     * @return array エラー情報を格納した連想配列.
-     */
-    function checkPluginConstants(ReflectionClass $objReflection, $dir_path)
+     * @param  ReflectionClass $objReflection リフレクションオブジェクト
+     * @param  string          $dir_path      チェックするプラグインディレクトリ
+     * @return array           エラー情報を格納した連想配列.
+     */
+    public function checkPluginConstants(ReflectionClass $objReflection, $dir_path)
     {
         $arrErr = array();
@@ -506,12 +512,15 @@
         if (!isset($arrPluginInfo['PLUGIN_CODE'])) {
             $arrErr['plugin_file'] = '※ PLUGIN_CODEが定義されていません。<br/>';
+
             return $arrErr;
         }
         if (!isset($arrPluginInfo['PLUGIN_NAME'])) {
             $arrErr['plugin_file'] = '※ PLUGIN_NAMEが定義されていません。<br/>';
+
             return $arrErr;
         }
         if (!isset($arrPluginInfo['CLASS_NAME'])) {
             $arrErr['plugin_file'] = '※ CLASS_NAMEが定義されていません。<br/>';
+
             return $arrErr;
         }
@@ -519,20 +528,25 @@
         if (file_exists($plugin_class_file_path) === false) {
             $arrErr['plugin_file'] = '※ CLASS_NAMEが正しく定義されていません。<br/>';
+
             return $arrErr;
         }
         if (!isset($arrPluginInfo['PLUGIN_VERSION'])) {
             $arrErr['plugin_file'] = '※ PLUGIN_VERSIONが定義されていません。<br/>';
+
             return $arrErr;
         }
         if (!isset($arrPluginInfo['COMPLIANT_VERSION'])) {
             $arrErr['plugin_file'] = '※ COMPLIANT_VERSIONが定義されていません。<br/>';
+
             return $arrErr;
         }
         if (!isset($arrPluginInfo['AUTHOR'])) {
             $arrErr['plugin_file'] = '※ AUTHORが定義されていません。<br/>';
+
             return $arrErr;
         }
         if (!isset($arrPluginInfo['DESCRIPTION'])) {
             $arrErr['plugin_file'] = '※ DESCRIPTIONが定義されていません。<br/>';
+
             return $arrErr;
         }
@@ -565,9 +579,9 @@
      * プラグインをアップデートします.
      *
-     * @param array $target_plugin アップデートするプラグイン情報の配列.
-     * @param string $upload_file_name アップロードファイル名.
-     * @return array エラー情報を格納した連想配列.
-     */
-    function updatePlugin($target_plugin, $upload_file_name)
+     * @param  array  $target_plugin    アップデートするプラグイン情報の配列.
+     * @param  string $upload_file_name アップロードファイル名.
+     * @return array  エラー情報を格納した連想配列.
+     */
+    public function updatePlugin($target_plugin, $upload_file_name)
     {
         // アップデート前に不要なファイルを消しておきます.
@@ -585,4 +599,5 @@
         if ($this->isError($arrErr) === true) {
             $this->rollBack(DOWNLOADS_TEMP_PLUGIN_INSTALL_DIR);
+
             return $arrErr;
         }
@@ -592,4 +607,5 @@
         if ($arrPluginInfo['PLUGIN_CODE'] != $target_plugin['plugin_code']) {
             $arrErr[$target_plugin['plugin_code']] = '※ プラグインコードが一致しません。<br/>';
+
             return $arrErr;
         }
@@ -599,4 +615,5 @@
         if ($this->isError($arrErr) === true) {
             $this->rollBack(DOWNLOADS_TEMP_PLUGIN_UPDATE_DIR);
+
             return $arrErr;
         }
@@ -608,4 +625,5 @@
             $this->rollBack(DOWNLOADS_TEMP_PLUGIN_UPDATE_DIR);
             $arrErr['plugin_file'] = '※ プラグイン情報の更新に失敗しました。<br/>';
+
             return $arrErr;
         }
@@ -620,10 +638,10 @@
      * ファイルをアップロードし、解凍先のディレクトリに解凍します.
      *
-     * @param string $unpack_file_name 解凍ファイル名
-     * @param string $unpack_dir_path 解凍先ディレクトリパス
-     * @param string $file_key ファイルキー
-     * @return array エラー情報を格納した連想配列.
-     */
-    function unpackPluginFile($unpack_file_name, $unpack_dir_path, $file_key)
+     * @param  string $unpack_file_name 解凍ファイル名
+     * @param  string $unpack_dir_path  解凍先ディレクトリパス
+     * @param  string $file_key         ファイルキー
+     * @return array  エラー情報を格納した連想配列.
+     */
+    public function unpackPluginFile($unpack_file_name, $unpack_dir_path, $file_key)
     {
         $arrErr = array();
@@ -646,4 +664,5 @@
         if (!$this->unpackPluginArchive($unpack_file_path)) {
             $arrErr['plugin_file'] = '※ 解凍に失敗しました。<br/>';
+
             return $arrErr;
         }
@@ -655,8 +674,8 @@
      * プラグインをアンインストールします.
      *
-     * @param array $plugin プラグイン情報を確認した連想配列.
+     * @param  array $plugin プラグイン情報を確認した連想配列.
      * @return array エラー情報を格納した連想配列.
      */
-    function uninstallPlugin($plugin)
+    public function uninstallPlugin($plugin)
     {
         $arrErr = array();
@@ -669,5 +688,5 @@
 
         // プラグインが有効な場合に無効化処理を実行
-        if ($plugin['enable'] == PLUGIN_ENABLE_TRUE){
+        if ($plugin['enable'] == PLUGIN_ENABLE_TRUE) {
             // 無効化処理を実行します.
             $arrErr = $this->execPlugin($plugin, $plugin['class_name'], 'disable');
@@ -690,8 +709,8 @@
      * プラグインを有効にします.
      *
-     * @param array $plugin プラグイン情報を確認した連想配列.
+     * @param  array $plugin プラグイン情報を確認した連想配列.
      * @return array $arrErr エラー情報を格納した連想配列.
      */
-    function enablePlugin($plugin)
+    public function enablePlugin($plugin)
     {
         $arrErr = array();
@@ -716,8 +735,8 @@
      * プラグインを無効にします.
      *
-     * @param array $plugin プラグイン情報を確認した連想配列.
+     * @param  array $plugin プラグイン情報を確認した連想配列.
      * @return array $arrErr エラー情報を格納した連想配列.
      */
-    function disablePlugin($plugin)
+    public function disablePlugin($plugin)
     {
         $arrErr = array();
@@ -743,9 +762,9 @@
      * 優先度を更新します.
      *
-     * @param int $plugin_id プラグインID
-     * @param int $priority 優先度
+     * @param  int     $plugin_id プラグインID
+     * @param  int     $priority  優先度
      * @return integer 更新件数
      */
-    function updatePriority($plugin_id, $priority)
+    public function updatePriority($plugin_id, $priority)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -763,9 +782,9 @@
      * プラグイン情報をDB登録.
      *
-     * @param array $arrPluginInfo プラグイン情報を格納した連想配列.
-     * @param string $mode モード
-     * @return array エラー情報を格納した連想配列.
-     */
-    function registerData($arrPluginInfo, $mode = 'install')
+     * @param  array  $arrPluginInfo プラグイン情報を格納した連想配列.
+     * @param  string $mode          モード
+     * @return array  エラー情報を格納した連想配列.
+     */
+    public function registerData($arrPluginInfo, $mode = 'install')
     {
         // プラグイン情報をDB登録.
@@ -797,5 +816,5 @@
             $arr_sqlval_plugin['plugin_id'] = $plugin_id;
             $objQuery->insert('dtb_plugin', $arr_sqlval_plugin);
-        } elseif($mode === 'update') {
+        } elseif ($mode === 'update') {
             // 情報を更新
             $plugin_id = $objQuery->get('plugin_id', 'dtb_plugin', 'plugin_code = ? ', array($arrPluginInfo['PLUGIN_CODE']));
@@ -809,7 +828,8 @@
         } else {
             GC_Utils_Ex::gfPrintLog("モードの指定が不正($mode)", ERROR_LOG_REALFILE);
+
             return false;
         }
-        
+
         // フックポイントをDB登録.
         $hook_point = $arrPluginInfo['HOOK_POINTS'];
@@ -851,9 +871,9 @@
      * ファイルを読み込む.
      *
-     * @param string $file_path クラスのpath
-     * @param string $key エラー情報のキー.
-     * @return array $arrErr エラー情報を格納した連想配列.
-     */
-    function requirePluginFile($file_path, $key)
+     * @param  string $file_path クラスのpath
+     * @param  string $key       エラー情報のキー.
+     * @return array  $arrErr エラー情報を格納した連想配列.
+     */
+    public function requirePluginFile($file_path, $key)
     {
         $arrErr = array();
@@ -870,11 +890,11 @@
      * インスタンスを生成し、指定のメソッドを実行する.
      *
-     * @param object $obj インスタンス
-     * @param string $class_name クラス名
-     * @param string $exec_func 実行するメソッド名.
-     * @return array $arrErr エラー情報を格納した連想配列.
-     *
-     */
-    function execPlugin($obj, $class_name, $exec_func)
+     * @param  object $obj        インスタンス
+     * @param  string $class_name クラス名
+     * @param  string $exec_func  実行するメソッド名.
+     * @return array  $arrErr エラー情報を格納した連想配列.
+     *
+     */
+    public function execPlugin($obj, $class_name, $exec_func)
     {
         $objPluginInstaller = new SC_Plugin_Installer($exec_func, $obj);
@@ -895,5 +915,5 @@
             $arrErr['plugin_file'] = '※ ' . $class_name . '.php に' . $exec_func . 'が見つかりません。<br/>';
         }
-        
+
         return $arrErr;
     }
@@ -902,8 +922,8 @@
      * プラグインアーカイブを解凍する.
      *
-     * @param string $path アーカイブパス
+     * @param  string  $path アーカイブパス
      * @return boolean Archive_Tar::extractModify()のエラー
      */
-    function unpackPluginArchive($path)
+    public function unpackPluginArchive($path)
     {
         // 圧縮フラグTRUEはgzip解凍をおこなう
@@ -928,9 +948,9 @@
      * plugin_idをキーにdtb_pluginのstatusを更新します.
      *
-     * @param int $plugin_id プラグインID
-     * @param int $enable_flg 有効フラグ
+     * @param  int     $plugin_id  プラグインID
+     * @param  int     $enable_flg 有効フラグ
      * @return integer 更新件数
      */
-    function updatePluginEnable($plugin_id, $enable_flg)
+    public function updatePluginEnable($plugin_id, $enable_flg)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -948,9 +968,9 @@
      * plugin_idをキーにdtb_plugin, dtb_plugin_hookpointから物理削除します.
      *
-     * @param int $plugin_id プラグインID.
-     * @param string $plugin_code プラグインコード.
-     * @return array $arrErr エラー情報を格納した連想配列.
-     */
-    function deletePlugin($plugin_id, $plugin_code)
+     * @param  int    $plugin_id   プラグインID.
+     * @param  string $plugin_code プラグインコード.
+     * @return array  $arrErr エラー情報を格納した連想配列.
+     */
+    public function deletePlugin($plugin_id, $plugin_code)
     {
         $arrErr = array();
@@ -976,9 +996,9 @@
      * ファイルがあるかを判定します.
      *
-     * @param string $plugin_dir 対象ディレクトリ.
-     * @param string $file_name ファイル名.
+     * @param  string  $plugin_dir 対象ディレクトリ.
+     * @param  string  $file_name  ファイル名.
      * @return boolean
      */
-    function isContainsFile($plugin_dir, $file_name)
+    public function isContainsFile($plugin_dir, $file_name)
     {
         if (file_exists($plugin_dir) && is_dir($plugin_dir)) {
@@ -997,9 +1017,9 @@
      * アーカイブ内に指定のファイルが存在するかを判定します.
      *
-     * @param Archive_Tar $tar_obj
-     * @param string $file_path 判定するファイルパス
+     * @param  Archive_Tar $tar_obj
+     * @param  string      $file_path 判定するファイルパス
      * @return boolean
      */
-    function checkContainsFile($tar_obj, $file_path)
+    public function checkContainsFile($tar_obj, $file_path)
     {
         // ファイル一覧を取得
@@ -1015,8 +1035,8 @@
      * ディレクトリを作成します.
      *
-     * @param string $dir_path 作成するディレクトリのパス
+     * @param  string $dir_path 作成するディレクトリのパス
      * @return void
      */
-    function makeDir($dir_path)
+    public function makeDir($dir_path)
     {
         // ディレクトリ作成
@@ -1029,8 +1049,8 @@
      * フックポイントで衝突する可能性のあるプラグインを判定.メッセージを返します.
      *
-     * @param int $plugin_id プラグインID
+     * @param  int    $plugin_id プラグインID
      * @return string $conflict_alert_message メッセージ
      */
-    function checkConflictPlugin($plugin_id)
+    public function checkConflictPlugin($plugin_id)
     {
         // フックポイントを取得します.
@@ -1066,8 +1086,8 @@
      * エラー情報が格納されているか判定します.
      *
-     * @param array $arrErr エラー情報を格納した連想配列.
+     * @param  array    $arrErr エラー情報を格納した連想配列.
      * @return boolean.
      */
-    function isError($error)
+    public function isError($error)
     {
         if (is_array($error) && count($error) > 0) {
@@ -1081,8 +1101,8 @@
      * プラグインIDからフックポイントを取得します,
      *
-     * @param string $plugin_id プラグインID
-     * @return array フックポイントの連想配列.
-     */
-    function getHookPoint($plugin_id)
+     * @param  string $plugin_id プラグインID
+     * @return array  フックポイントの連想配列.
+     */
+    public function getHookPoint($plugin_id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 23124)
@@ -34,11 +34,11 @@
 {
     /** SC_FormParamのインスタンス */
-    var $objForm;
+    public $objForm;
 
     /** リクエストパラメーターを格納する連想配列 */
-    var $arrForm;
+    public $arrForm;
 
     /** バリデーションエラー情報を格納する連想配列 */
-    var $arrErr;
+    public $arrErr;
 
     /**
@@ -47,5 +47,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -75,5 +75,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         switch ($this->getMode()) {
@@ -95,5 +95,5 @@
      * @return void
      */
-    function execRegisterMode()
+    public function execRegisterMode()
     {
         // パラメーターオブジェクトの初期化
@@ -106,4 +106,5 @@
             $this->arrErr  = $arrErr;
             $this->arrForm = $this->objForm->getHashArray();
+
             return;
         }
@@ -125,5 +126,5 @@
      * @return void
      */
-    function initRegisterMode()
+    public function initRegisterMode()
     {
         // 前後の空白を削除
@@ -145,5 +146,5 @@
      * @return array エラー情報を格納した連想配列
      */
-    function validateRegistermode()
+    public function validateRegistermode()
     {
         return $this->objForm->checkError();
@@ -157,5 +158,5 @@
      * @return void
      */
-    function execDefaultMode()
+    public function execDefaultMode()
     {
         $this->arrForm = $this->getOwnersStoreSettings();
@@ -165,8 +166,8 @@
      * DBへ入力内容を登録する.
      *
-     * @param array $arrSettingsData ｵｰﾅｰｽﾞｽﾄｱ設定の連想配列
-     * @return void
-     */
-    function registerOwnersStoreSettings($arrSettingsData)
+     * @param  array $arrSettingsData ｵｰﾅｰｽﾞｽﾄｱ設定の連想配列
+     * @return void
+     */
+    public function registerOwnersStoreSettings($arrSettingsData)
     {
         $table = 'dtb_ownersstore_settings';
@@ -187,5 +188,5 @@
      * @return array
      */
-    function getOwnersStoreSettings()
+    public function getOwnersStoreSettings()
     {
         $table   = 'dtb_ownersstore_settings';
@@ -196,5 +197,4 @@
 
         if (isset($arrRet[0])) return $arrRet[0];
-
         return array();
     }
Index: /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -54,5 +54,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -65,5 +65,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         switch ($this->getMode()) {
@@ -85,5 +85,5 @@
     }
 
-    function getLogs()
+    public function getLogs()
     {
         $sql =<<<END
@@ -106,5 +106,5 @@
     }
 
-    function initParam()
+    public function initParam()
     {
         $objForm = new SC_FormParam_Ex();
@@ -115,5 +115,5 @@
     }
 
-    function getLogDetail($log_id)
+    public function getLogDetail($log_id)
     {
             $sql =<<<END
Index: /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php	(revision 23124)
@@ -33,5 +33,5 @@
 class LC_Page_Admin_OwnersStore_Module extends LC_Page_Admin_Ex
 {
-    var $tpl_subno = 'index';
+    public $tpl_subno = 'index';
 
     /**
@@ -40,5 +40,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,5 +56,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -67,5 +67,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // nothing.
Index: /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_PluginHookPointList.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_PluginHookPointList.php	(revision 22992)
+++ /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_PluginHookPointList.php	(revision 23124)
@@ -32,5 +32,5 @@
  * @version $Id: LC_Page_Admin_OwnersStore.php 22567 2013-02-18 10:09:54Z shutta $
  */
-class LC_Page_Admin_OwnersStore_PluginHookPointList extends LC_Page_Admin_Ex 
+class LC_Page_Admin_OwnersStore_PluginHookPointList extends LC_Page_Admin_Ex
 {
 
@@ -43,5 +43,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -62,5 +62,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -73,5 +73,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // パラメーター管理クラス
@@ -114,5 +114,5 @@
      * @return void
      */
-    function destroy()
+    public function destroy()
     {
         parent::destroy();
@@ -122,9 +122,9 @@
      * パラメーター初期化.
      *
-     * @param SC_FormParam_Ex $objFormParam
-     * @param string $mode モード
+     * @param  SC_FormParam_Ex $objFormParam
+     * @param  string          $mode         モード
      * @return void
      */
-    function initParam(&$objFormParam)
+    public function initParam(&$objFormParam)
     {
         $objFormParam->addParam('モード', 'mode', STEXT_LEN, '', array('MAX_LENGTH_CHECK'));
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -62,5 +62,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -73,5 +73,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objDb = new SC_Helper_DB_Ex();
@@ -113,5 +113,5 @@
      * PDF作成フォームのデフォルト値の生成
      */
-    function createFromValues($order_id,$pdf_order_id)
+    public function createFromValues($order_id,$pdf_order_id)
     {
         // ここが$arrFormの初登場ということを明示するため宣言する。
@@ -148,11 +148,11 @@
      * @param SC_FormParam $objFormParam
      */
-    function createPdf(&$objFormParam)
+    public function createPdf(&$objFormParam)
     {
         $arrErr = $this->lfCheckError($objFormParam);
         $arrRet = $objFormParam->getHashArray();
 
-	//タイトルが入力されていなければ、デフォルトのタイトルを表示
-	if($arrRet['title'] == '') $arrRet['title'] = 'お買上げ明細書(納品書)';
+    //タイトルが入力されていなければ、デフォルトのタイトルを表示
+    if($arrRet['title'] == '') $arrRet['title'] = 'お買上げ明細書(納品書)';
 
         $this->arrForm = $arrRet;
@@ -166,4 +166,5 @@
             }
             $objFpdf->createPdf();
+
             return true;
         } else {
@@ -176,5 +177,5 @@
      *  @param SC_FormParam
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('注文番号', 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -200,5 +201,5 @@
      */
 
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         // 入力データを渡す。
@@ -215,5 +216,5 @@
         if (!is_numeric($month)) {
             $arrErr['month'] = '発行月は数値で入力してください。';
-        } else if (0 >= $month && 12 < $month) {
+        } elseif (0 >= $month && 12 < $month) {
             $arrErr['month'] = '発行月は1〜12の間で入力してください。';
         }
@@ -222,5 +223,5 @@
         if (!is_numeric($day)) {
             $arrErr['day'] = '発行日は数値で入力してください。';
-        } else if (0 >= $day && 31 < $day) {
+        } elseif (0 >= $day && 31 < $day) {
             $arrErr['day'] = '発行日は1〜31の間で入力してください。';
         }
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 23124)
@@ -39,5 +39,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -54,5 +54,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -65,5 +65,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $this->setTemplate($this->tpl_mainpage);
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -51,5 +51,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -62,5 +62,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $send_id = $_GET['send_id'];
@@ -78,5 +78,5 @@
      * @param int $send_id
      */
-    function getMailHistory($send_id)
+    public function getMailHistory($send_id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
